Subject: Re: [PATCH net-next v2 00/10] make drivers/net/ethernet W=1 clean

From: Jesse Brandeburg <[email-masked]>
Date: Tue, 15 Sep 2020 14:00:58 -0700

David Miller wrote:
> Jesse, in all of these patches, I want to see the warning you are
> fixing in the commit message.
> 
> Especially for the sh_eth.c one because I have no idea what the
> compiler is actually warning about just by reading your commit
> message and patch on it's own.

Ok, I'll respin with those added for the compiler warning fixes in
particular, and some simplified descriptions of the classes of kdoc
warnings.